
Redmine - Patch #1270

Brasilian Portuguese Language Fails to Load and some strings was wrong

2008-05-21 06:02 - Simpsom Boy

Status: Closed Start date: 2008-05-21

Priority: High Due date:  

Assignee:  % Done: 50%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.2   

Description

I've happy to use redmine, so when I tried to install the default load data was not loaded correctly.

so I was updated the pt-br.yaml language file, to fix this issues and also improve the Brasilian Portuguese translation

the new pt-br.yaml file is included.

History

#1 - 2008-05-21 06:02 - Simpsom Boy

If you want some help for the pt-br translation, please contact-me.

#2 - 2008-05-21 07:32 - Simpsom Boy

- File pt_br.diff added

Uploaded a real patch file!

#3 - 2008-05-21 08:26 - Anonymous

0.7 has already been released, yet you've targeted this for 0.7

#4 - 2008-05-21 11:49 - Thomas Lecavelier

- Target version changed from 0.7 to 0.7.2

That damn feature to turn un-targetable version is really missing...

#5 - 2008-05-21 18:39 - Simpsom Boy

in fact I checket out the 0.7stable branch : http://redmine.rubyforge.org/svn/branches/0.7-stable

and the ptch should be applied there.

#6 - 2008-05-21 19:17 - Simpsom Boy

- File patch_pt_br.diff added

As I see you don't have patched the branch yet, I reviewed the files and updated some translations, and also translated the Javascripts.

all in this patch

the patch applies over 0.7-stable branch

#7 - 2008-05-25 14:40 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r1453.

Files

pt-br.yml 24.9 KB 2008-05-21 Simpsom Boy

pt_br.diff 42.7 KB 2008-05-21 Simpsom Boy

patch_pt_br.diff 48.1 KB 2008-05-21 Simpsom Boy
